{
    "contact-support": "联系支持人员",
    "dashboard": "仪表板",
    "our-team-will-verify-it-asap-thanks-for-your-cooperation": "通过更新您的订阅解锁所有功能。感谢您的合作。",
    "please-make-the-payment-and-send-the-receipt-to-staff-email-whatsapp": "请付款并将收据发送至[员工电子邮件/WhatsApp]。",
    "uncommented-tasks": "未留言任务",
    "unlock-all-features-by-updating-your-subscription": "我们的团队将尽快验证。感谢您的合作！",
    "you-have-not-commented-on-study-group-below": "您还没在以下的学习小组留言",
    "you-may-contact-support-via-the-details-below-if-necessary": "如果有必要，您可以通过以下详细信息联系支持。"
}
